Information

Description
Abp.FluentMigrator
Version
4.4.0
Project Url
http://www.aspnetboilerplate.com/
View on NuGet: http://www.nuget.org/packages/Abp.FluentMigrator

Dependencies

Here are the packages that version 4.4.0 of Abp.FluentMigrator depends on.

Abp : (4.4.0) FluentMigrator : (3.1.3) FluentMigrator.Runner : (3.1.3)

Authors

 

Installing with NuGet

PM> Install-Package Abp.FluentMigrator -Version 4.4.0